ul.surveymanager
{
	list-style:none;
	margin-left:25px;
	padding-left:0;
	/*border:1px solid green;*/
}

ul.surveymanager li
{
	list-style:none;
	padding-bottom:0;
	margin-bottom:2px;
	margin-left:0;
	padding-left:0;
}

ul.surveymanagertop
{
	list-style:none;
	margin-left:0;
	padding-left:0;
	/*border:1px solid red;*/
	width:600px;
}

ul.surveymanagertop li
{
	list-style:none;
	padding-bottom:0;
	margin-bottom:2px;
}

.smalllabel
{
	font-size:10px;
	font-style:italic;
}